Qore SqlUtil Module Reference 1.0

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- p
- r
- s
- t
- u
- v

All Classes Namespaces Functions Variables Groups Pages

### - r -

- removeForeignConstraint() : SqlUtil::Table , SqlUtil::AbstractTable
- removeSourceConstraint() : SqlUtil::AbstractUniqueConstraint
- rename() : SqlUtil::AbstractConstraint , SqlUtil::Table , SqlUtil::AbstractTable
- renameColumn() : SqlUtil::AbstractTable , SqlUtil::Table
- renameConstraint() : SqlUtil::Table , SqlUtil::AbstractTable
- renameIndex() : SqlUtil::Table , SqlUtil::AbstractTable
- renameKey() : SqlUtil::AbstractHashContainer
- renameSourceConstraintTable() : SqlUtil::AbstractUniqueConstraint
- rollback() : SqlUtil::AbstractTable , SqlUtil::Table
- rowCount() : SqlUtil::Table , SqlUtil::AbstractTable